## munin-plugins-openstack 1.20120627

=== debian/changelog ===
munin-plugins-openstack (1.20120627-1) unstable; urgency=low

  * Initial release (Closes: #679191).

 -- Loic Dachary (OuoU) <loic@debian.org>  Wed, 27 Jun 2012 01:12:18 +0200
