=== debian/control ===
Source: munin-plugins-openstack
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Ignace Mouzannar <mouzannar@gmail.com>,
           Gael Lambert <g.lambert@enovance.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://labs.enovance.com/projects/munin-plugins-openstack
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/munin-plugins-openstack.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/munin-plugins-openstack.git

Package: munin-plugins-openstack
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.7 | python2.6, python (>= 2.6), munin-node
Description: Plugins for Munin compatible monitoring OpenStack based systems
 This package provides various plugins for Munin.
 It contains the following plugins:
 . 
   * glance_size_ : Plugin to monitor used size of a tenant in glance
   * glance_status : Plugin to monitor status og glance images
   * keystone_stats : Plugin to monitor status of Keystone
   * nova_floating_ips : Plugin to monitor status of Floating IPs in Nova
   * nova_instance_ : Plugin to monitor instances by vm_state, vcpus,
     task_state, root_gb, ephemeral_gb, power_state, memory_mb, instance_type_id
   * nova_instance_launched : Plugin to monitor instances launched from
     beginning of time
   * nova_instance_timing : Plugin to monitor trending of launch/schedule 
     times for last 5 successful instances
   * nova_services : Plugin to report service status
